CREATE TABLE [dbo].[C6ReportFisico_CAMPAGNA] (
	[Identificativo] int NOT NULL IDENTITY(1,1),
	[CodiceContratto] varchar(11) NULL,
	[Rete] char(1) NOT NULL,
	[Cliente] varchar(16) NOT NULL,
	[NomeCliente] varchar(50) NULL,
	[CognomeCliente] varchar(50) NULL,
	[TipoReport] varchar(50) NOT NULL,
	[Data] datetime NULL,
	[StatoVerifica] varchar(50) NULL,
	[StatoLock] varchar(50) NULL,
	[Image] image NULL,
	[CodicePB] varchar(6) NULL,
	[NomePB] varchar(50) NULL,
	[CognomePB] varchar(50) NULL,
	[NumeroPagine] int NULL,
	[IDPadre] int NULL,
	[FlagPeriodico] bit NULL
)
ALTER TABLE [dbo].[C6ReportFisico_CAMPAGNA] ADD CONSTRAINT [PK_C6ReportFisico_CAMPAGNA] PRIMARY KEY CLUSTERED ([Identificativo])
GO